@charset "UTF-8";

html {
  height: 100%;
  height: auto !important;
}

h1.header_img1 {
  background: url(../img/header_img/h1_1.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img2 {
  background: url(../img/header_img/h1_2.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img3 {
  background: url(../img/header_img/h1_3.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img4 {
  background: url(../img/header_img/h1_4.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img5 {
  background: url(../img/header_img/h1_5.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img6 {
  background: url(../img/header_img/h1_6.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_img7 {
  background: url(../img/header_img/contact_en.jpg);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

h1.header_imgfeed {
  width: 984px;
  height: 70px;
  font-size: 24px;
  font-weight: bold;
}

h1.header_other {
  background: url(../img/header_img/h1_other.png);
  background-size: 104%;
  width: 984px;
  height: 178px;
}

#contents h2.dept {
  font-size: 24px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 20px;
  width: 100%;
  height: 50px;
}

#contents h2 {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
}

.container h2 {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
}

h4 {
  font-size: 18px;
  color: #339900;
  background: url(/higasiyamato/common/img/greenarrow.png) no-repeat 0 10px;
  background-repeat: no-repeat;
  margin-top: 20px;
  padding-left: 15px;
  position: relative;
  clear: both;
}

#contents h2.checkup {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  padding-bottom: 30px;
  margin-top: 15px;
  margin-bottom: 20px;
  width: 100%;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg2.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
}

#contents h2 {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 15px;
  margin-bottom: 20px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
}

/* .container h2 {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 15px;
  margin-bottom: 20px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
} */

#contents h2.nocircle {
  font-size: 24px;
  color: #339900;
  font-weight: bold;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 20px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: -30px 10px;
}

#contents h3 {
  font-size: 20px;
  color: #333333;
  margin-top: 35px;
  height: 55px;
  background: url(/higasiyamato/common/img/h3_bg.png) 0 35px;
  background-repeat: repeat-x;
}

.container h3 {
  font-size: 20px;
  color: #333333;
  margin-top: 35px;
  height: 55px;
  background: url(/higasiyamato/common/img/h3_bg.png) 0 35px;
  background-repeat: repeat-x;
}

#contents h3.recruit {
		font-size:20px;
		color:#333333;
		margin-top:35px;
		height:auto;
		background:inherit;
		border-left: 5px #669900 solid;
		padding-left: 10px;
		margin-bottom: 15px;
		}
#contents h3.checkup {
  font-size: 20px;
  color: #333333;
  margin-top: 35px;
  height: 55px;
  background: url(/higasiyamato/common/img/h3_bg2.png) 0 35px;
  background-repeat: repeat-x;
}

h2#dept {
  height: 68px;
  /* background: url(../dept/img/title_bg.png); */
  margin: 30px 0;
  /* background-repeat: repeat; */
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#profile {
  height: 68px;
  /* background: url(../profile/img/title_bg.png); */
  margin: 30px 0;
  /* background-repeat: repeat; */
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#hospitalization {
  font-size: 24px;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
  background: url(/higasiyamato/common/img/h2_bg.png);
  background-repeat: no-repeat;
  background-position: 0px 15px;
}

h2#recruit {
  height: 68px;
  /* background: url(../recruit/img/title_bg.png);
  margin: 30px 0; */
  /* background-repeat: repeat; */
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}
h2#doctor {
  height: 68px;
  /* background: url(../doctor/img/title_bg.png); */
  margin: 30px 0;
  /* background-repeat: repeat; */
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#info {
  height: 68px;
  /* background: url(../info/img/title_bg.png); */
  margin: 30px 0;
  background-repeat: repeat;
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

/* h2#beginner{height:68px;background:url(../beginner/img/title_bg.png);	margin:30px 0;	background-repeat: repeat;	font-size: 160%;	font-weight: bold;	padding-top: 32px;padding-left: 20px;	margin-top: 30px;margin-bottom: 30px;} */
/* h2#contact{	height:68px;	background:url(../contact/img/title_bg.png);margin:30px 0;background-repeat: repeat;	font-size: 160%;	font-weight: bold;	padding-top: 32px;padding-left: 20px;margin-top: 30px;margin-bottom: 30px;} */
h2#sitemap {
  height: 68px;
  margin: 30px 0;
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#link {
  height: 68px;
  margin: 30px 0;
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#renkeii {
  height: 68px;
  margin: 30px 0;
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h2#search {
  height: 68px;
  margin: 30px 0;
  font-size: 160%;
  font-weight: bold;
  padding-top: 32px;
  padding-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

h3.article {
  font-size: 160%;
  font-weight: bold;
  bottom: 0px;
  padding-bottom: 20px;
  margin-bottom: 28px;
}

.h4_schedule {
  display: block;
  font-size: 87%;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 10px;
}

h5 {
  background-color: #fff;
  border: 1px solid #f7c147;
  font-weight: bold;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  clear: both;
  font-size:1em!important;
}

h5.doctor {
  background-color: #fff8e5;
  border: 1px solid #f9e8b9;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  background-position: 5px center;
  font-weight: bold;
  position: relative;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
}

h5.special {
  background-color: #ff9333;
  border: 1px solid #e67f24;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  background-position: 5px center;
  font-weight: bold;
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  color: #FFF;
  clear: both;
}

h6 {
  font-weight: bold;
  border-bottom: solid 2px #eee;
  padding: 5px;
  margin-bottom: 10px;
}

body {
  font-family: Verdana, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  color: #333;
  height: 100%;
  width: 100%;
  height: auto !important;
}

ul,
li{
font-size:16px;
}

#wrapper {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  background: url(/higasiyamato/common/img/bg.png) repeat-x #fff;
}

#wrapper.home {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  font-size: 100%;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  background: url(/higasiyamato/common/img/bg_home.png) repeat-x #fff;
} /*20171127 bg.png変更時画像名変更*/

#container {width: 984px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;padding: 0px;background-color:#FFFFFF;}
#home_contents{
	padding:0;
	width: 690px;
	float: left;
	background-color:#ffffff;
	}

#contents{
	clear: both;
	padding:0;
	width: 690px;
	float: left;
	background-color: #ffffff;
	}

#contents p {
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', "Meiryo", 'ＭＳ Ｐゴシック', "sans-serif";
	font-size: 16px;
	line-height: 1.8;
}

#contents ul {
	list-style:disc;
	margin-left:20px;
}


.tab,tabNav{
	display:none;
	}



a:link { color:#ff7d00; text-decoration:underline;}
a:visited {color:#ff7d00;}
a:hover {color:#ff7d00; text-decoration:none;}
a:focus {color:#ff7d00; background:#fff7d6;}


.limarker {
	background: url(../img/li.png) no-repeat 0 5px;
	padding-left: 20px;
	font-weight: 700;
	margin-bottom: 5px;
	vertical-align: top;
}

ul.orgList li{
	list-style-type:none;
	background:url(../img/li.png) no-repeat 0 5px;
	padding-left:20px;
	line-height:30px;
}


ul.border_color li.odd{
	padding:5px;
	background-color:#f7f7f7;
	}
ul.border_color li.even{
	background-color:#efefef;
	padding:5px;
	}


.width15{
	width:15%;
	text-align: center;
}


p {
	margin-bottom: 20px;
}


#breadcrumb{
	height:43px;
	font-size:87%;
}
#breadcrumb li{
	background-repeat: no-repeat;
	float: left;
	background-position: left;
	height:43px;
	line-height: 42px;
	padding-left: 10px;
}
#breadcrumb li#home{
	background-image: url(../img/breadcrumb_icon_home.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
}

#breadcrumb li a{
	color:#ff7d00;
}

#breadcrumb li:before {
        content: " > ";
	color:#666666;
}

#breadcrumb li:first-child:before {
        content: none;
}



#sidearea {
	width: 264px;
	float: right;
	padding-left: 30px;
	padding-top: 30px;
	background-color:#ffffff;
}

#subnavi,
#subnavi2 {
	border: 1px solid #e5e5e5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	background-color: #ffffff;
	margin:0 0 20px 0;
}

#subnavi .title,
#subnavi2 .title,
#subnavi_recruit .title{
	font-size:107%;
	background-color:#ffffff;
	background-image:none;
	height:30px;
	padding:10px 0 0 18px;
	border-bottom:solid 1px #ffffff;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	behavior: url(PIE.htc);
	font-weight: bold;
	color: #66cc00;
}


#subnavi .subnavi_open1 a,
#subnavi .subnavi_open2 a,
#subnavi .subnavi_open3 a,
#subnavi .subnavi_open4 a,
#subnavi2 .subnavi_open1 a,
#subnavi2 .subnavi_open2 a,
#subnavi2 .subnavi_open3 a{
	color: #ffffff;
	text-decoration: none;
}

#subnavi .subnavi_open,
#subnavi .subnavi_open1,
#subnavi .subnavi_open2,
#subnavi .subnavi_open3,
#subnavi .subnavi_open4,
#subnavi .subnavi_open5{
	background-color:#66cc00;
	color: #ffffff;
	border-bottom:solid 1px #ffffff;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#subnavi .subnavi_open_bottom{
	background-color:#66cc00;
	color: #ffffff;
	height:29px;
	font-weight:bold;
	cursor:pointer;
	padding: 6px 0 0 10px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	behavior: url(PIE.htc);
	}

#subnavi2 .subnavi_open,
#subnavi2 .subnavi_open1,
#subnavi2 .subnavi_open2,
#subnavi2 .subnavi_open3,
#subnavi2 .subnavi_open4{
	background-color:#993300;
	color: #ffffff;
	border-bottom:solid 1px #ffffff;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#subnavi2 .subnavi_open_bottom{
	background-color:#993300;
	color: #ffffff;
	height:29px;
	font-weight:bold;
	cursor:pointer;
	padding: 6px 0 0 10px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	behavior: url(PIE.htc);
	}


#subnavi .subnavi_close,
#subnavi .subnavi_close1,
#subnavi .subnavi_close2,
#subnavi .subnavi_close3,
#subnavi .subnavi_close4,
#subnavi .subnavi_close5,
#subnavi .subnavi_close_bottom{
	background-color:#66cc00;
	color: #ffffff;
	height:30px;
	font-weight:bold;
	padding:6px 0 0 10px;
	cursor:pointer;
}

#subnavi2 .subnavi_close,
#subnavi2 .subnavi_close1,
#subnavi2 .subnavi_close2,
#subnavi2 .subnavi_close3,
#subnavi2 .subnavi_close4,
#subnavi2 .subnavi_close_bottom{
	background-color:#993300;
	color: #ffffff;
	height:30px;
	font-weight:bold;
	padding:6px 0 0 10px;
	cursor:pointer;
}



#subnavi li.nolink,
#subnavi2 li.nolink{
	display:block;
	color: #333;
	text-decoration: none;
	padding: 5px 10px 5px 35px;
	background-image: url(../img/arrow01.gif);
	background-position: 17px 15px;
	background-repeat: no-repeat;
	border-bottom:solid 1px #e5e5e5;
}
#subnavi li a,
#subnavi2 li a{
	display:block;
	color: #333;
	text-decoration: none;
	padding: 5px 10px 5px 35px;
	background-image: url(../img/arrow01.gif);
	background-position: 17px 15px;
	background-repeat: no-repeat;
	border-bottom:solid 1px #e5e5e5;
	}

#subnavi li.underconstruction{
	background-repeat: no-repeat;
	border-bottom:solid 1px #e5e5e5;
	padding: 5px 10px 5px 5px;
	border-bottom:none;
	}

#subnavi li a:hover,
#subnavi2 li a:hover{
	display:block;
	background-color:#ffffcc;
	}

#subnavi li.thisChild,
#subnavi2 li.thisChild,
#subnavi li.thisChildChild,
#subnavi2 li.thisChildChild,
#subnavi li a.current,
#subnavi2 li a.current{
	background-color:#ffffcc;
	}

#subnavi li a.bottom,
#subnavi2 li a.bottom{
	border-bottom:none;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	behavior: url(PIE.htc);
	}

#subnavi_recruit {
	border: 1px solid #e5e5e5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	background-color: #fff;
	margin:0 0 20px 0;
}

/* #subnavi_recruit li{
	background:url(../img/common/subnavi_a_anchor.png);
	background-repeat: no-repeat;
} */

#subnavi_recruit li a{
	display:block;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	color:#333;
	text-decoration:none;
}

#subnavi_recruit li a:hover{
	display:block;
	height:30px;
	font-weight:bold;
	cursor:pointer;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	color:#ff7d00;
	text-decoration:none;
}


/*
#subnavi li ul,
#subnavi2 li ul{
	display:none;
}
*/


#subnavi li li a,
#subnavi2 li li a{
	font-size:93%;
	display:block;
	background-image:none;
	background-color:#f7f7f7;
	border-bottom:solid 1px #e5e5e5;
	padding: 2px 10px 2px 35px;
	color: #333;
	text-decoration: none;
	}

#subnavi li li a:hover,
#subnavi2 li li a:hover{
	background-color:#ffd249;
	}

#subnavi li li.thisChildChild{
	font-weight:normal;
	background-color:#ffd249;
	}



#subnavi_topmenu {
	margin:0 0 20px 0;
}

#subnavi_topmenu ul{
	margin:0;
}

#subnavi_topmenu li{
	margin-bottom:10px;
	font-size:0;
}

#subnavi_topmenu li.emergency {
	width:260px;
	height:85px;
	position:relative;
}

#subnavi_topmenu li.emergency .btn_consumer{
	width:97px;
	height:21px;
	position:absolute;
	right:5px;
	top:30px;
}

#subnavi_topmenu li.emergency .btn_medical{
	width:97px;
	height:22px;
	position:absolute;
	right:5px;
	top:52px;
}

#side_banner{
	background-color:#fff;
	margin:0;
}

#header, #header_hy_only{
	width:984px;
	height:55px;
	margin:5px auto 5px auto;
	padding:0;
}

#header h1 {
	float: left;
	background-image:url("/higasiyamato/common/img/header_h1title.png");
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	width:525px;
	height:55px;
}


#header_hy_only h1{
	float: left;
	background-image:url("/higasiyamato/common/img/header_h1title_hy_only.png");
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	width:525px;
	height:55px;
}

#submenu{
	float: right;
	text-align: center;
}

#submenu ul{
	margin:0;
	padding:0;
}

#submenu li{
	list-style-type:none;
	float: left;
	margin-right:10px;
	display: block;
}

#submenu li.language a{
	background:url("/higasiyamato/common/img/submenu_lang.png") no-repeat center;
	text-indent: -9999px;
	height:46px;
	width: 107px;
	display: block;
}

#submenu li.time a{
	background:url("/higasiyamato/common/img/submenu_time.png") no-repeat center;
	text-indent: -9999px;
	width: 100px;
	height:46px;
	display: block;
}

#submenu li.access a{
	background:url("/higasiyamato/common/img/submenu_access.png") no-repeat center;
	text-indent: -9999px;
	height:46px;
	width: 105px;
	display: block;
}

#submenu li.inquiry a{
	background:url("/higasiyamato/common/img/submenu_inquiry.png") no-repeat center;
	text-indent: -9999px;
	width: 103px;
	height:46px;
	display: block;
}

#submenu li.language a{
	background:url("/higasiyamato/common/img/submenu_lang.png") no-repeat center;
	text-indent: -9999px;
	width: 108px;
	height:46px;
	display: block;
}


#font-sizer {
	float: right;
	display: block;
}

#font-sizer ul{
	margin: 0px;
	padding: 0px;
}

#font-sizer li {
	display:block;
	margin-left:10px;
	list-style-type:none;
	float:left;
}

#font-sizer a.minus{
	background:url("/higasiyamato/common/img/minus.png") no-repeat center;
	text-indent: -9999px;
	width: 31px;
	height:46px;
	display: block;
}

#font-sizer a.plus{
	background:url("/higasiyamato/common/img/plus.png") no-repeat center;
	text-indent: -9999px;
	width: 35px;
	height:46px;
	display: block;
}


ul#globalnavi {
	clear:both;
	width:984px;
	margin:0 auto 0 auto;
	padding:0;
	background:url("../img/globalnavi_ov.png") no-repeat top left;
	overflow:hidden;
	/*outline: solid 1px #999999;*/
	border-bottom:2px solid #660000; /*20171127 bg.png変更時追記*/
}

ul#globalnavi2 {
	clear:both;
	width:984px;
	margin:0 auto 0 auto;
	padding:0;
	background:url("../img/globalnavi2_ov.png") no-repeat top left;
	overflow:hidden;
	/*outline: solid 1px #999999;*/
	border-bottom:2px solid #660000; /*20171127 bg.png変更時追記*/
}

ul#globalnavi_en {
	clear:both;
	width:984px;
	margin:0 auto 0 auto;
	padding:0;
	overflow:hidden;
}

ul#globalnavi li, ul#globalnavi2 li {
	float:left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

ul#globalnavi li.navihome {width:50px;float:left;}
ul#globalnavi li.navi01 {width:170px;float:left;}

ul#globalnavi li a, ul#globalnavi2 li a {
	display:block;
	height:45px;
	line-height:45px;
}

ul#globalnavi li a.current img, ul#globalnavi2 li a.current img{
	visibility:hidden;
	display:block;
	background-color:transparent;
}

ul#globalnavi li a:hover, ul#globalnavi2 li a:hover {
	background-color:transparent;
}
ul#globalnavi li a:active,ul#globalnavi2 li a:active {
	background-color:transparent;
}

ul#globalnavi li a:hover img, ul#globalnavi2 li a:hover img {
	visibility:hidden;
}
ul#globalnavi li a:active img, ul#globalnavi2 li a:active img {
	visibility:hidden;
}

.mhome_head,
#mhome_mainimage,
.mtelbtn,
.mtelno, /*20171127電話番号を画像データに差し替え時に追記*/
#mmenu_large,
#mbt_access_back,
#mbt_access_back span,
#mbt_access_back span h3,
#mmenu_medium,
.mnews_title,
#mfooter,
#mbt_back,
#mhead,
.css-sphometabs,
.css-sphomepanes,
.malert,
.mbannerarea,
.monly,
.mlang{
	display:none;
	}



#jquery-cycle {
	width:980px;
	height:300px;
	margin: 0px auto;
	padding: 0px;
}


#news{
	width:auto;
	margin-top:20px;
	}


/* #news ul.tab{
	background-image: url(../img/top/tab_bg.png);
	background-repeat: repeat-x;
	height: 36px;
} */

#news ul.tab li.info {
	float:left;
	margin-right:5px;
	font-size:0;
	/* background:url(../img/top/tab_news.png) no-repeat; */
	width:172px;
	height:36px;
	text-indent:-9999px;

}

#news ul.tab li.info_list {
	float:right;
	margin:7px 10px 0 0 ;
	font-size:87%;
}



h2.home {
	margin-top: 15px;
	margin-bottom: 10px;
}

.second_index {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin:0;
}


.index_title_img_base{
	position:relative;
	}

.index_title_img_base .index_title_img_01{
	position:absolute;
	right:1px;
	top:-9px;
	}

.index_title_img_base .index_title_img_02{
	position:absolute;
	right:1px;
	top:2px;
	}

.second_index .index_title{
	margin:5px 0 10px 20px;
}


div.greenborder h4
   {
    color:#000000!important;
    background-color:#FFFFFF;
    border: 2px solid #66cc00!important;
   padding:0px!important;
    width:680px;
    font-size:120%!important;
    margin-bottom:10px;
   }

div.greenborder h5
   {
    color:#66cc00;
    border: 0px solid #fff;
    background-color:#FFFFFF;
    width:680px;
    font-size:110%;
    margin-bottom:10px;
   }

div.greenborder span
   {
    background-color:#66cc00;
    color:#ffffff;
    padding: 6px;
    margin-right: 10px;
    font-size:120%;
   }




.second_index .index_title span{
	font-size:80%;
}

#contents .second_index ul{
	width:668px;
	margin-top:20px;
	list-style:none;
}

.second_index li a{
	width:296px;
	float:left;
	display:block;
	color:#333;
	text-decoration:none;
	padding:5px 0 5px 18px;
	border-bottom:#CCC 1px dotted;
	background:url(/higasiyamato/common/img/greenarrow.png) no-repeat left 10px;
	background-repeat: no-repeat;
	text-decoration:none;
}

.second_index li.nolink{
	width:296px;
	float:left;
	display:block;
	color:#333;
	text-decoration:none;
	padding:5px 0 5px 18px;
	border-bottom:#CCC 1px dotted;
	background:url(/higasiyamato/common/img/grayarrow.png) no-repeat left 10px;
	background-repeat: no-repeat;
	text-decoration:none;
}

.second_index li a:hover{
	display:block;
	color:#ff7d00;
}

.second_index li a.border_none {
	border-bottom: none;
}

.second_index li.underconstruction {
	width:296px;
	float:left;
	display:block;
	color:#333;
	text-decoration:none;
	padding:5px 0 5px 18px;
	background-repeat: no-repeat;
	margin-left:20px;
	text-decoration:none;
}



caption {
	padding: 5px 10px;
	margin-bottom:10px;
	background: #fee0be;
}

#footer {
	clear:both;
	width:100%;
	padding:20px 0;
	border-top:solid 1px #ccc;
	background: #f0f0f0;
	color: #333333;
	/* text-align:center; */
	margin-right: auto;
	margin-left: auto;
}

#footer a{
  color:#333333;
}

#category-box {
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	width: 700px;
}

#footer ul {
	list-style-type:none;
	float: left;
	height: 120px;
	padding: 10px 25px 0 10px;
	text-align:left;
	font-size:13px;
}

#footer ul.category {
	float: left;
	background: none;
	padding: 0 0 0 10px;
	height: auto !important;
	height: 0;

}

#footer ul.category li {
	font-size: 100%;
	background-image: url(../img/arrow01.gif);
	background-position: left 6px;
	background-repeat: no-repeat;
	margin: 0 0 0 0px;
	padding: 0 0 0 10px;
}

#footer ul.category li.parent {
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 4px;
}

.alert {
	color:#FF0000;
	width:100%;
	font-weight: bold;
	padding-bottom:10px;
	margin-right:auto;
	margin-left:auto;
	text-align: center;
}


/*健診メニュー３カラム*/
#checkup3clm{
	margin-top: 30px;
	margin-bottom:30px;
}

#checkup3clm ul{
	width:685px;
}

#checkup3clm li{
	width:215px;
	list-style: none;
	float: left;
	display:block;
	margin-right: 2px;
}



.telno {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 27px;
	font-weight: bold;
	color: #333333;
	line-height:33px;
	padding-left: 35px;
	margin-bottom:10px;
	background:url(../img/telno.png) no-repeat left top;
}

.faxno {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 27px;
	font-weight: bold;
	color: #333333;
	line-height:33px;
	padding-left: 35px;
	margin-bottom:10px;
	background:url(../img/faxno.png) no-repeat left top;
}


div.greyborderbox{
	border:1px solid #999999;
	padding: 10px;
	margin:20px;
}

.reservation {
	background:#993300;
	font-size:120%;
	padding:5px;
	text-align:center;
	color:#fff;
	margin-top:20px;
	width:665px;
	border:1px solid #993300;
}

.reservation2 {
	background:#666666;
	font-size:120%;
	line-height:normal;
	padding:5px;
	text-align:center;
	color:#fff;
	margin-top:20px;
	width:665px;
	border:1px solid #666666;
}

.reservation_tel {
	text-align:center;
	padding:5px;
	width:665px;
	border:1px solid #999999;
	margin-bottom:15px;
}

#residentboss {
	width: 200px;
	float:right;
	display:block;
	margin-left:15px;
	margin-bottom:15px;
	line-height:1.4;
}

.captionR {
	width: 330px;
	float: right;
	margin: 0 3px;
	font-size: 12px;
	}

.captionL {
	width: 330px;
	float: left;
	margin: 0 3px;
	font-size: 12px;
	}

ul.css-tabs {
	margin:0 !important;
	padding:0;
	height:30px;
	border-bottom:2px solid #CCCCCC;
}

ul.css-tabs li {
	float:left;
	padding:0 3px 0 0;
	margin:0;
	list-style-type:none;
	border-top-left-radius: 10px;
	-webkit-top-left-radius: 10px;
}

ul.css-tabs li.first {
	display: none;
}

ul.css-tabs a {
	float:left;
	font-size:13px;
	font-weight:bold;
	display:block;
	padding:5px 30px;
	text-decoration:none;
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#fff;
	margin-right:2px;
	position:relative;
	top:0px;
	outline:0;
	background:url("../img/tabbg.png") repeat-x -2px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

ul.css-tabs a:hover {
	background-color:#FF9933;
	color:#FFFFFF;
	font-weight:bold;
}

ul.css-tabs a.selected {
	background:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:2px solid #999999;
	border-right:2px solid #999999;
	border-top:2px solid #999999;
	color:#333333;
	cursor:default;
	top:-4px;
	height:23px;
}

.css-panes div {
	padding:10px 0px;
}

ul.arrow li{
	color:#333;
	text-decoration:none;
	padding:5px 0 5px 18px;
	background:url(/higasiyamato/common/img/greenarrow.png) no-repeat left 10px;
	background-repeat: no-repeat;
	text-decoration:none;
	list-style: none;
}


a.hover_imgbnr{
    background-color:#fff;
    display:block;
    }
a.hover_imgbnr img{
    transition:all 0.5s ease;
    }
a:hover.hover_imgbnr img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    }


.pc_bannerarea {
	width:100%;
	margin:0;
	padding:0;
	}

	.img-responsive {
	    display: block;
	    max-width: 100%;
	    height: auto
	}


div#totop { position: fixed; bottom: 40px; right: 40px; z-index: 100; }
div#totop:hover { opacity: 0.75; }
br.nobreak {display:block;}
br.break {display:none;}

.text-center {
    text-align:center;
}

.btn-checkup{
	font-weight:500;
	padding:2px 10px;

}
.indentL{
	padding-left:20px;
}
.fontB{
	font-weight:bold;
}

.desktop{
display:block;
}
.mobile{
display:none!important;
}

tr th {
	font-weight:bold
}

.greenbox {
	border: 3px solid #339900;
	border-radius: 10px;
	padding: 30px
}

.green-title {
	font-size: 150%!important;
	color: #339900;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W6'!important;
}

.table-header {
	background-color: #daf1be;
}

.table-header-light {
	background-color: #f7fcef;
}

.text-danger {
	color:#ff0000!important;
}

@media screen and (max-width:480px){
.desktop{
display:none!important;
}
.mobile{
display:block;
}
#category-box {
	display: none
}
h4 {
  font-size: 120%!important;;
  color: #339900!important;
  background: none;
  margin-top: 20px;
  padding-left: 0;
}
}
